  .body_site_test {
    margin-top: 20px;
  }
  .body__test-notification {
    top: 0;
    left: 0;
    right: 0;
    height: 20px;
    background-color: rgba(235, 217, 88, 0.54);
    position: fixed;
    text-transform: uppercase;
    letter-spacing: 1em;
    font-weight: bold;
    font-size: .8em;
    text-align: center;
  }
